---
features:
  secondary:
  - name: "Format wiki pages more easily"
    available_in: [core, premium, ultimate]
    documentation_link: 'https://docs.gitlab.com/ee/user/project/wiki/#use-the-content-editor'
    image_url: '/images/unreleased/contextual-formatting-wiki-editor.png'
    reporter: ericschurter
    stage: create
    categories:
    - 'Wiki'
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/336032'
    description: |    
      The new WYSIWYG editor has made writing Markdown in your wiki easier than ever. However, the toolbar's position in the editor made formatting text on longer pages tedious and repetitive. In GitLab 14.2, the most frequently used formatting options (bold, italic, strikethrough, and code) display in a floating menu above your text selection. By limiting the distance you have to move your cursor while formatting, you can work more efficiently. Spend more time focusing on your content, and less on scrolling up and down the page. 
